Subject: New Reply Received - Re:Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 10:41:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re:Share your feedback with us  Ticket comment <div dir="auto">
<br>ive been asnwering your emails, pls resolve this problem. i keep on calling your customer service but still they are keeping it longer and every time they just answering after 48 hrs... <div><br></div>
<div>pls resolve this issue. i still havent received my order. I need it to be delivered <br><br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Tue, Jul 26, 2022, 12:18 PM<br>To: [email-masked]<br>Subject: Re:Share your feedback with us<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4652486</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4652486<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Honeyleen,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused,<br><br>We have checked and we would like to inform you that our courier team contacted on (+971529351628) and delivered the order 9579198557 on ( Jul 22 11:11 AM).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>However, if you still believe that you have not been received your order successfully, kindly contact us again for more assistance.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4652486